@font-face {
    font-family: 'LatoLatinWebLight';
    src: url('font/lato/LatoLatin-Light.eot'); /* IE9 Compat Modes */
    src: url('font/lato/LatoLatin-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/lato/LatoLatin-Light.woff2') format('woff2'), /* Modern Browsers */
         url('font/lato/LatoLatin-Light.woff') format('woff'), /* Modern Browsers */
         url('font/lato/LatoLatin-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;}
    
@font-face {
    font-family: 'LatoLatinBold';
    src: url('font/lato/LatoLatin-Bold.eot'); /* IE9 Compat Modes */
    src: url('font/lato/LatoLatin-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/lato/LatoLatin-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('font/lato/LatoLatin-Bold.woff') format('woff'), /* Modern Browsers */
         url('font/lato/LatoLatin-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

body {
    margin:0;
    padding:0;
    font-size: .9em;
    font-family:'LatoLatinWebLight';
}

h1 {font-weight:normal;padding:30px 5px;margin:0;}

table {margin-bottom:20px;}
td {font-size:1em;}

a {color: #00aff0;text-decoration: none;}
a:hover {color: #95d025;text-decoration: none;}

p {margin:0;padding: 0px 5px 20px 5px;font-size:1.2em}

#parking_page_header {
    width:100%;
    margin:0;
    padding:0;
    background-color:#fff;
    border-bottom: 1px solid #aaa;
    box-shadow: 0 3px 3px #aaa;
}

#parking_page_header_inner {
    margin:0px auto;
    max-width:1000px;
    width:100%;
    padding:15px 0 0 0;
}

#content {
    max-width:100%;
    font-size:1em;
    margin:0px auto;
    /*border: 1px solid #ddd;*/
    border-top-width: 0;
    text-align:center;
    padding:10px;
}

#parking_boxes {
    max-width:820px;
    font-size:1.1em;
    margin:0px auto;
}

#parking_boxes h2 {font-size:1.1em;text-align:center;margin:0 0 5px 0;}
#parking_boxes p {font-size:1.2em;}

.footer {font-size:0.8em;margin:0px auto;max-width:1020px;width:100%;text-align:center;padding:0;}
